#career {
    display: flex;
    position: relative;
    min-height: 105vh;
    color: #fff;
    align-items: center;
}

#career::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../../images/backgrounds/bg_career.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: -1;
    filter: brightness(70%);
}

#career h2 {
    font-weight: 800;
    font-size: 45px;
    color: #ffb417;
    margin-bottom: 20px;
    text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
}

#career p {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.8;
    text-align: justify;
    color: #333;
}

#career .equipe {
    max-width: 600px;
    border: 5px solid #ffffff;
    border-radius: 5px;
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

#career .equipe:hover {
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.3);
    transform: scale(1.03) rotate(-3deg);
}

#career .firstline {
    margin-bottom: 20px;
}

#career .benefit-item {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
    background-color: #fff;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#career .benefit-item i {
    font-size: 30px;
    color: #ffb417;
    margin-bottom: 10px;

}

#career .benefit-item p {
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 0px;
    user-select: none;
}

#career .benefit-item:hover {
    transform: scale(1.05);
    box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.1);
}